uuid: a20330b0-6b24-411c-9984-957261de6728
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
targetEntityType: user
cache: true
